:root {
  --_c7d8d059_8uvbx: hsl(272 18% 14%);
  --_1cf25c4e_8uvbx: hsl(272 18% 20%);
  --_6de0fc2b_8uvbx: hsl(272 18% 29%);
  --_7e64a7b8_8uvbx: hsl(272 81% 62%);
  --_e25af275_8uvbx: hsl(2 71% 52%);
  --_e1239fec_8uvbx: hsl(92 80% 66%);
  --_28114010_8uvbx: hsl(272 12% 92%);
  --_fe7727a4_8uvbx: hsl(272 10% 62%);

  --_5e01fc75_8uvbx: hsl(272 8% 97%);
  --_d2411814_8uvbx: hsl(272 8% 97%);
  --_7f49c1f5_8uvbx: hsl(272 8% 97%);

  --_788a969b_8uvbx: hsl(272 20% 88%);

  --_ac9ff3e6_8uvbx: 'Teko', Georgia, serif;
  --_f9e3e323_8uvbx: 'Mulish', system-ui, sans-serif;

  --_f4d9f458_8uvbx: 0px;
  --_089fe9a8_8uvbx: 0px;
  --_256f4fe9_8uvbx: 0px;
  --_8aa19e77_8uvbx: 0px;
  --_07cee1aa_8uvbx: 0px;

  --_62f92a1f_8uvbx: 6px;
  --_5117dc27_8uvbx: 9px;
  --_5fb2dece_8uvbx: 17px;
  --_27777ffe_8uvbx: 19px;
  --_e93bcb88_8uvbx: 29px;
  --_892130bb_8uvbx: 51px;

  --_3f9b56b9_8uvbx: 0 1px 1px rgba(0,0,0,0.18);
  --_de0d743b_8uvbx: 0 2px 6px rgba(0,0,0,0.216);
  --_43e9ff56_8uvbx: 0 5px 14px rgba(0,0,0,0.27);

  --_051d8369_8uvbx: 1393px;
}

nav ul,
nav ol,
._e90f7ce9_8uvbx {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._e599c679_8uvbx {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._e90f7ce9_8uvbx > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._69b609b3_8uvbx {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}
